@font-face {
    font-family: 'yekan';
    src: url(../font/WebYekan.woff);
    src:    url(../font/WebYekan.eot?#iefix) format("embedded-opentype"),
    url(../font/WebYekan.woff) format("woff"),
    url(../font/WebYekan.ttf) format("truetype"),
    url(../font/WebYekan.svg#BYekan) format("svg");
    font-weight: normal;
    font-style: normal;
}
.yekan {
    font-family: 'yekan', tahoma, arial, sans-serif!important;
}
body {
    font: normal 14px / 24px 'yekan', tahoma, arial, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    background: #ffe0e1;
    color: #E39191;
}
.full_height {
    height: 100vh;
}
.panel-default {
    box-shadow: 0 2px 5px 0 rgba(255, 0, 0, 0.16),0 2px 10px 0 rgba(255, 0, 0, 0.12);
}
.margin-bottom-remove {
    margin-bottom: 0!important;
}
.margin-top-remove {
    margin-top: 0!important;
}
.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    background-color: #ef7d76;
    border: 1px solid #ca6464;
    border-radius: 4px;
}
.panel-default>.panel-heading {
    color: #495B5D;
    background-color: #f8d8da;
    border-color: #c3cccd;
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #E74C3C;
}
.margin-bottom-large{
    margin-bottom: 60px;
}
.margin-bottom {
    margin-bottom: 15px;
}
.fa-stack .fa-stack-2x {
   color: #e41a1a30;
}
.fa-stack .fa-stack-1x {
    color: #cf615d;
}
.panel-icon {
    margin-top: -70px;
}
.text-danger {
    color: #E74C3C;
}
.text-success {
    color: #27AE60;
}
.text-primary {
    color: #3498DB;
}
.text-warning {
    color: #F39C12;
}
.text-muted {
    color: #ef3486;
}
a.text-muted:active,
a.text-muted:hover {
    color: #a63a4f;
    text-decoration: none;
}
.collapse-icon[aria-expanded="false"]:after {
    content: "\f107";
    font-family: FontAwesome;
    margin-right: 3px;
}
.collapse-icon[aria-expanded="true"]:after {
    content: "\f106";
    font-family: FontAwesome;
    margin-right: 3px;
}
.arrow-right:after {
    content: "\f100";
    font-family: FontAwesome;
    position: absolute;
    left: -15px;
    top: 115px;
    font-size: 3.5em;
    z-index: 2;
    color: #CC2E35;
}
@media screen and (max-width: 990px) {
    .arrow-right:after {
        display: none;
    }
}
.input-group-addon:first-child {
    border-left: 0;
    border-right: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child>.btn,
.input-group-btn:last-child>.btn-group>.btn,
.input-group-btn:last-child>.dropdown-toggle,
.input-group-btn:first-child>.btn:not(:first-child),
.input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
    border-bottom-right-radius: 0!important;
    border-top-right-radius: 0!important;
    border-bottom-left-radius: 4px!important;
    border-top-left-radius: 4px!important;
}
.footer-link {
    color: #A06A6A;
}
.footer-link:hover {
    color: #0a3667;
    text-decoration: none;
}
.social-link > a {
    text-decoration: none;
}

.facebook .fa-stack-2x {
    color: #DAE4E7;
}
.facebook:hover .fa-stack-2x {
    color: #3b5998;
}
.facebook .fa-stack-1x {
    color: #3b5998;
}
.facebook:hover .fa-stack-1x {
    color: #ffffff;
}

.google-plus .fa-stack-2x {
    color: #DAE4E7;
}
.google-plus:hover .fa-stack-2x {
    color: #dd4b39;
}
.google-plus .fa-stack-1x {
    color: #dd4b39;
}
.google-plus:hover .fa-stack-1x {
    color: #ffffff;
}

.twitter .fa-stack-2x {
    color: #DAE4E7;
}
.twitter:hover .fa-stack-2x {
    color: #55acee;
}
.twitter .fa-stack-1x {
    color: #55acee;
}
.twitter:hover .fa-stack-1x {
    color: #ffffff;
}
#footer {
    margin-top: -30px;
}
#content {
    margin-top: 2vw;
}
#showMessage {
    background-color: #E74C3C;
    color: #fff;
}